/*-----------------------  SIDEBAR MENU  ---------------------------*/

.feature_excerpt {
	padding-right:40px;
}

.sidebarBox h3{
	width:238px;
	float:left;
	padding-left:10px;
}

.sidebarTitleLeft{
	display:none;
}

.search{
	margin-top:5px;
}

.sidebarMenu{
	padding-top:60px;
	
}

.sidebarMenu ul {
	margin-left:20px;
}

.half_box.ieright{
	float:right;	
}

#headerBg {
	padding-bottom:10px;
}

.home_content h1{
	padding-top:30px;
}

.mainbg{
	height:100%;
}

